/* DOMAIN: pearl-immo.lu */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,800');


body													{ color:#58595B; font-family:"Open Sans", sans-serif; font-size:16px; font-weight:400; letter-spacing:0.05em; line-height:1.5em; }

h1, h2, h3										{ color:rgb(145,138,121); font-weight:300; margin:1em 0 0.3em; }
h2														{ font-size:1.8em; }

a, a:active, a:focus					{ color:#999; text-decoration:none; }
a:hover												{ color:#999; text-decoration:underline; }

p															{ margin:0.5em; padding:0.5em; }

p:last-child									{ margin-bottom:0; }

p.category										{ font-weight:300; text-transform:uppercase; }
p.construction								{ background: repeating-linear-gradient(-45deg,transparent,transparent 20px,rgba(145,138,121,0.5) 20px,rgba(145,138,121,0.5) 40px); 
																font-size:26px; font-weight:800;}
p.construction span						{ background:#FFF; color:#999; display:inline-block; margin:1px auto; padding:5px 20px; }

.content .row									{ text-align:center; margin:2em 0; }
.headers											{ display:none; }
.glyphicon										{ color:rgb(145,138,121); margin:0 0.5em; vertical-align:-2px; }

.p-country-name								{ display:none; }

.logo-wrapper									{ display:inline-block; position:relative; }
.bg-logo											{ display:inline-block; max-width:80%; position:relative; z-index:5; }
.u-logo												{ display:none; }

.nowrap												{ white-space:nowrap; }
.contact-types .nowrap				{ display:block; line-height:2em; }



@media (max-width: 767px){
	.contact-types								{ display:inline-block; text-align:left; }
}

@media (min-width: 768px){
	body													{ font-size:18px; } 
	.content											{ bottom:0; position:absolute; text-align:center; top:0; width:100%; white-space:nowrap; }
	.hghost												{ background:red; display:inline-block; height:100%; vertical-align:middle; width:0; }
	.container										{ display:inline-block; vertical-align:middle; }
	.bg-logo											{ max-width:550px; }
	p.category										{ font-size:21px; }
	
	.contact-types .nowrap				{ display:inline; }
	.contact-types .nowrap:nth-child(n+2):before				{ content:"•"; padding:0 0.5em; }
}
